<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
  </data>
  <data name="AboutDialog" xml:space="preserve">
    <value>Sobre o editor</value>
  </data>
  <data name="AbsolutePosition" xml:space="preserve">
    <value>Posição absoluta</value>
  </data>
  <data name="AjaxSpellCheck" xml:space="preserve">
    <value>Veirificação ortográfica</value>
  </data>
  <data name="ApplyClass" xml:space="preserve">
    <value>Aplicar classe CSS</value>
  </data>
  <data name="BackColor" xml:space="preserve">
    <value>Cor de fundo</value>
  </data>
  <data name="Bold" xml:space="preserve">
    <value>Negrito</value>
  </data>
  <data name="ConvertToLower" xml:space="preserve">
    <value>Converter para caixa baixa</value>
  </data>
  <data name="ConvertToUpper" xml:space="preserve">
    <value>Converter para caixa alta</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Copiar</value>
  </data>
  <data name="Cut" xml:space="preserve">
    <value>Recortar</value>
  </data>
  <data name="DecreaseSize" xml:space="preserve">
    <value>Diminuir tamanho</value>
  </data>
  <data name="DeleteCell" xml:space="preserve">
    <value>Excluir célula</value>
  </data>
  <data name="DeleteColumn" xml:space="preserve">
    <value>Excluir coluna</value>
  </data>
  <data name="DeleteRow" xml:space="preserve">
    <value>Excluir linha</value>
  </data>
  <data name="DeleteTable" xml:space="preserve">
    <value>Excluir tabela</value>
  </data>
  <data name="DocumentManager" xml:space="preserve">
    <value>Gestor de documentos</value>
  </data>
  <data name="FindAndReplace" xml:space="preserve">
    <value>Localizar e substituir</value>
  </data>
  <data name="FlashManager" xml:space="preserve">
    <value>Gestor Flash</value>
  </data>
  <data name="FontName" xml:space="preserve">
    <value>Nome da fonte</value>
  </data>
  <data name="FontSize" xml:space="preserve">
    <value>Tamanho</value>
  </data>
  <data name="ForeColor" xml:space="preserve">
    <value>Cor de fonte</value>
  </data>
  <data name="FormatBlock" xml:space="preserve">
    <value>Estilo de parágrafo</value>
  </data>
  <data name="FormatCodeBlock" xml:space="preserve">
    <value>Formatar bloco de código</value>
  </data>
  <data name="FormatStripper" xml:space="preserve">
    <value>Removedor de formato</value>
  </data>
  <data name="Help" xml:space="preserve">
    <value>Ajuda</value>
  </data>
  <data name="ImageManager" xml:space="preserve">
    <value>Gestor de imagem</value>
  </data>
  <data name="ImageMapDialog" xml:space="preserve">
    <value>Editor de mapeamento de imagem</value>
  </data>
  <data name="IncreaseSize" xml:space="preserve">
    <value>Aumentar tamanho</value>
  </data>
  <data name="Indent" xml:space="preserve">
    <value>Indentar</value>
  </data>
  <data name="InsertAnchor" xml:space="preserve">
    <value>Inserir ancora</value>
  </data>
  <data name="InsertColumnLeft" xml:space="preserve">
    <value>Inserir coluna à esquerda</value>
  </data>
  <data name="InsertColumnRight" xml:space="preserve">
    <value>Inserir coluna à direita</value>
  </data>
  <data name="InsertCustomLink" xml:space="preserve">
    <value>Links customizados</value>
  </data>
  <data name="InsertDate" xml:space="preserve">
    <value>Inserir data</value>
  </data>
  <data name="InsertEmailLink" xml:space="preserve">
    <value>Inserir link de e-mail</value>
  </data>
  <data name="InsertFormButton" xml:space="preserve">
    <value>Inserir botão</value>
  </data>
  <data name="InsertFormCheckbox" xml:space="preserve">
    <value>Inserir caixa de seleção</value>
  </data>
  <data name="InsertFormElement" xml:space="preserve">
    <value>Inserir elemento de formulário</value>
  </data>
  <data name="InsertFormForm" xml:space="preserve">
    <value>Inserir formulário</value>
  </data>
  <data name="InsertFormHidden" xml:space="preserve">
    <value>Inserir campo escondido</value>
  </data>
  <data name="InsertFormPassword" xml:space="preserve">
    <value>Inserir senha</value>
  </data>
  <data name="InsertFormRadio" xml:space="preserve">
    <value>Inserir escolha exclusiva</value>
  </data>
  <data name="InsertFormReset" xml:space="preserve">
    <value>Inserir Reset</value>
  </data>
  <data name="InsertFormSelect" xml:space="preserve">
    <value>Inserir Select</value>
  </data>
  <data name="InsertFormSubmit" xml:space="preserve">
    <value>Inserir Submeter</value>
  </data>
  <data name="InsertFormText" xml:space="preserve">
    <value>Inserir caixa de texto</value>
  </data>
  <data name="InsertFormTextarea" xml:space="preserve">
    <value>Inserir area de texto</value>
  </data>
  <data name="InsertGroupbox" xml:space="preserve">
    <value>Inserir caixa de agrupamento</value>
  </data>
  <data name="InsertHorizontalRule" xml:space="preserve">
    <value>Regra horizontal</value>
  </data>
  <data name="InsertOrderedList" xml:space="preserve">
    <value>Lista numerada</value>
  </data>
  <data name="InsertParagraph" xml:space="preserve">
    <value>Novo parágrafo</value>
  </data>
  <data name="InsertRowAbove" xml:space="preserve">
    <value>Inserir linha acima</value>
  </data>
  <data name="InsertRowBelow" xml:space="preserve">
    <value>Inserir linha abaixo</value>
  </data>
  <data name="InsertSnippet" xml:space="preserve">
    <value>Inserir pedaço de código</value>
  </data>
  <data name="InsertSymbol" xml:space="preserve">
    <value>Inserir símbolo</value>
  </data>
  <data name="InsertTable" xml:space="preserve">
    <value>Inserir tabela</value>
  </data>
  <data name="InsertTime" xml:space="preserve">
    <value>Inserir tempo</value>
  </data>
  <data name="InsertUnorderedList" xml:space="preserve">
    <value>Lista de tópicos</value>
  </data>
  <data name="Italic" xml:space="preserve">
    <value>Itálico</value>
  </data>
  <data name="JustifyCenter" xml:space="preserve">
    <value>Alinhas centralizado</value>
  </data>
  <data name="JustifyFull" xml:space="preserve">
    <value>Justificar</value>
  </data>
  <data name="JustifyLeft" xml:space="preserve">
    <value>Alinhas à esquerda</value>
  </data>
  <data name="JustifyNone" xml:space="preserve">
    <value>Remover alinhamento</value>
  </data>
  <data name="JustifyRight" xml:space="preserve">
    <value>Alinhas à direita</value>
  </data>
  <data name="LinkManager" xml:space="preserve">
    <value>Getor de links</value>
  </data>
  <data name="MediaManager" xml:space="preserve">
    <value>Gestor de midia</value>
  </data>
  <data name="MergeColumns" xml:space="preserve">
    <value>Juntar celulas horizontalmente</value>
  </data>
  <data name="MergeRows" xml:space="preserve">
    <value>Juntar células verticalmente</value>
  </data>
  <data name="ModuleManager" xml:space="preserve">
    <value>Gestor de módulos</value>
  </data>
  <data name="Outdent" xml:space="preserve">
    <value>Outdent</value>
  </data>
  <data name="PageProperties" xml:space="preserve">
    <value>Propriedades de página</value>
  </data>
  <data name="Paste" xml:space="preserve">
    <value>Colar</value>
  </data>
  <data name="PasteAsHtml" xml:space="preserve">
    <value>Colar como HTML</value>
  </data>
  <data name="PasteFromWord" xml:space="preserve">
    <value>Colar do Word</value>
  </data>
  <data name="PasteFromWordNoFontsNoSizes" xml:space="preserve">
    <value>Colar do word, limpar a fonte</value>
  </data>
  <data name="PastePlainText" xml:space="preserve">
    <value>Colar texto limpo</value>
  </data>
  <data name="PasteStrip" xml:space="preserve">
    <value>Opções de colar</value>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Imprimir</value>
  </data>
  <data name="RealFontSize" xml:space="preserve">
    <value>Tamanho de fonte real</value>
  </data>
  <data name="Redo" xml:space="preserve">
    <value>Refazer</value>
  </data>
  <data name="RepeatLastCommand" xml:space="preserve">
    <value>Repetir ultimo comando</value>
  </data>
  <data name="SelectAll" xml:space="preserve">
    <value>Selecionar todos</value>
  </data>
  <data name="SetCellProperties" xml:space="preserve">
    <value>Definir propriedades da célula</value>
  </data>
  <data name="SetImageProperties" xml:space="preserve">
    <value>Definir propriedades da imagem</value>
  </data>
  <data name="SetLinkProperties" xml:space="preserve">
    <value>Definir propriedades do link</value>
  </data>
  <data name="SetTableProperties" xml:space="preserve">
    <value>Definir propriedades da tabela</value>
  </data>
  <data name="SpellCheck" xml:space="preserve">
    <value>Revisão ortográfica</value>
  </data>
  <data name="SplitCell" xml:space="preserve">
    <value>Dividir célula</value>
  </data>
  <data name="StrikeThrough" xml:space="preserve">
    <value>Riscado</value>
  </data>
  <data name="StripAll" xml:space="preserve">
    <value>Remover toda a formatação</value>
  </data>
  <data name="StripCss" xml:space="preserve">
    <value>Remover formatação CSS</value>
  </data>
  <data name="StripFont" xml:space="preserve">
    <value>Remover formatação de fontes</value>
  </data>
  <data name="StripSpan" xml:space="preserve">
    <value>Remover elementos SPAN</value>
  </data>
  <data name="StripWord" xml:space="preserve">
    <value>Remover formatação Word</value>
  </data>
  <data name="StyleBuilder" xml:space="preserve">
    <value>Criador de estilos</value>
  </data>
  <data name="Subscript" xml:space="preserve">
    <value>Subescrito</value>
  </data>
  <data name="Superscript" xml:space="preserve">
    <value>Superescrito</value>
  </data>
  <data name="TableWizard" xml:space="preserve">
    <value>Ajudante de tabela</value>
  </data>
  <data name="TemplateManager" xml:space="preserve">
    <value>Gestor de modelos</value>
  </data>
  <data name="ToggleDocking" xml:space="preserve">
    <value>Fixar todas as barras de ferramenta</value>
  </data>
  <data name="ToggleScreenMode" xml:space="preserve">
    <value>Mudar para modo de tela cheia</value>
  </data>
  <data name="ToggleTableBorder" xml:space="preserve">
    <value>Mostrar/Esconder borda</value>
  </data>
  <data name="Underline" xml:space="preserve">
    <value>Sublinhar</value>
  </data>
  <data name="Undo" xml:space="preserve">
    <value>Desfazer</value>
  </data>
  <data name="Unlink" xml:space="preserve">
    <value>Remover link</value>
  </data>
  <data name="Zoom" xml:space="preserve">
    <value>Zoom</value>
  </data>
  <data name="ImageEditor" xml:space="preserve">
    <value>Editor de imagem</value>
  </data>
  <data name="SilverlightManager" xml:space="preserve">
    <value>Getor de Silverlight</value>
  </data>
  <data name="TrackChangesDialog" xml:space="preserve">
    <value>Marcar mudanças</value>
  </data>
  <data name="XhtmlValidator" xml:space="preserve">
    <value>Validação XHTML</value>
  </data>
</root>